Bug 804473 - Gdm not working after preupgraded from F15 working system
Gdm not working after preupgraded from F15 working system
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
16
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-18 21:40 EDT by Alex Tunc
Modified: 2013-02-13 09:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:42:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Tunc 2012-03-18 21:40:42 EDT
Description of problem:  After preupgraded to F16 from working F15 system i cant use X server and login screen not working..Before the preupgrade process i looked common bugs section and saw the virtualbox repo bug and manually disabled from gui then started upgrade process all went normal without errors.Installed latest kmod-nvidia drivers for my 8500gt nvidia card using default xorg.conf by xconfig.When booting i can see nvidia logo and screen starts blink 3-4 times in dark screen then stop freezed fedora loading bar.After that i checked virtualbox repo not disabled and removed all the thirdparty repos manually.Re-installed gdm gconf gnome-desktop i did distro cleanup also cleaned dupes orphans distro-sync not helped still cant see login manager gnome not working..i saw someone fixed this via dconf update command but when i try that it gives error cant write to file in db..etc  i need to recover this situation.


Version-Release number of selected component (if applicable):
latest 

How reproducible:
Everytime

Steps to Reproduce:
1.re-installed gdm dconf gnome-desktop
2.
3.
  
Actual results:


Expected results:


Additional info:   x86_64  up to date system using nvidia 8500gt card gnome 3
Comment 1 Alex Tunc 2012-03-27 19:13:10 EDT
Any help suggestions welcome
Comment 2 Alex Tunc 2012-03-30 17:54:11 EDT
?????
Comment 3 Fedora End Of Life 2013-01-16 08:48:09 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 09:42:09 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.